Link to home
Start Free TrialLog in
Avatar of GGHC
GGHC

asked on

Help needed with Citrix Netscaler user-agent to block request if Chrome is not at least version 89

How do I correctly write the Citrix rule to block/drop request if Chrome version is not at least 89. 
ASKER CERTIFIED SOLUTION
Avatar of Sam Jacobs
Sam Jacobs
Flag of United States of America image

Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial
Avatar of GGHC
GGHC

ASKER

Sam,
Thanks! This is great!
Will this work with clientless access or does it require the Citrix Gateway plug-in?
Sorry ... it requires the Citrix Gateway plug- in. It doesn't use the UA string (which is easily spoofed).